agent_id: form-submitter
model: claude-haiku-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Submit web forms programmatically; lead capture, quote requests, registration flows for test and outreach
status: ready
created: 2026-02-24
